Loading...
Searching...
No Matches
XMLNodeContents Struct Reference

This structure is given by the function XMLNode::enumContents. More...

## Public Attributes

enum XMLElementType | etype
| This dictates what's the content of the XMLNodeContent.

## Detailed Description

This structure is given by the function XMLNode::enumContents.

## Member Data Documentation

## etype

enum XMLElementType XMLNodeContents::etype

This dictates what's the content of the XMLNodeContent.

should be an union to access the appropriate data. Compiler does not allow union of object with constructor... too bad.

The documentation for this struct was generated from the following file:

- ofstd/include/dcmtk/ofstd/ofxml.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0